## icinga-php-library 0.16.1

=== debian/changelog ===
icinga-php-library (0.16.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 18 Jun 2025 15:44:13 +0200

icinga-php-library (0.16.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 22 May 2025 15:25:53 +0200
