## icinga-php-library 0.16.1+3.g7d5438f

=== debian/changelog ===
icinga-php-library (0.16.1+3.g7d5438f-1751663019+ubuntu24.10) icinga; urgency=medium

  * Release 0.16.1+3.g7d5438f-1751663019

 -- Icinga GmbH <info@icinga.com>  Fri, 04 Jul 2025 21:06:21 +0000
