## icinga-php-library 0.16.1+3.g9b579b6

=== debian/changelog ===
icinga-php-library (0.16.1+3.g9b579b6-1750453425+ubuntu24.04) icinga; urgency=medium

  * Release 0.16.1+3.g9b579b6-1750453425

 -- Icinga GmbH <info@icinga.com>  Fri, 20 Jun 2025 21:06:47 +0000
