## icinga-php-library 0.16.1+3.g77b64e6

=== debian/changelog ===
icinga-php-library (0.16.1+3.g77b64e6-1752267808+ubuntu24.10) icinga; urgency=medium

  * Release 0.16.1+3.g77b64e6-1752267808

 -- Icinga GmbH <info@icinga.com>  Fri, 11 Jul 2025 21:06:57 +0000
