## icinga-php-library 0.16.1+3.g02684ed

=== debian/changelog ===
icinga-php-library (0.16.1+3.g02684ed-1751058250+ubuntu24.10) icinga; urgency=medium

  * Release 0.16.1+3.g02684ed-1751058250

 -- Icinga GmbH <info@icinga.com>  Fri, 27 Jun 2025 21:07:18 +0000
