## icinga-php-library 0.16.1+4.g08cd8c3

=== debian/changelog ===
icinga-php-library (0.16.1+4.g08cd8c3-1752664673+ubuntu25.04) icinga; urgency=medium

  * Release 0.16.1+4.g08cd8c3-1752664673

 -- Icinga GmbH <info@icinga.com>  Wed, 16 Jul 2025 11:18:12 +0000
