## icinga-php-library 0.17.0

=== debian/changelog ===
icinga-php-library (0.17.0-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 16 Jul 2025 14:58:52 +0200
