## icinga-php-library 0.17.0+3.g25e902d

=== debian/changelog ===
icinga-php-library (0.17.0+3.g25e902d-1755291827+ubuntu25.04) icinga; urgency=medium

  * Release 0.17.0+3.g25e902d-1755291827

 -- Icinga GmbH <info@icinga.com>  Fri, 15 Aug 2025 21:06:22 +0000
