## icinga-php-library 0.17.0+3.g30ef818

=== debian/changelog ===
icinga-php-library (0.17.0+3.g30ef818-1758920639+ubuntu25.04) icinga; urgency=medium

  * Release 0.17.0+3.g30ef818-1758920639

 -- Icinga GmbH <info@icinga.com>  Fri, 26 Sep 2025 21:04:52 +0000
