## icinga-php-library 0.17.0+3.g45ee4b9

=== debian/changelog ===
icinga-php-library (0.17.0+3.g45ee4b9-1755896617+ubuntu25.04) icinga; urgency=medium

  * Release 0.17.0+3.g45ee4b9-1755896617

 -- Icinga GmbH <info@icinga.com>  Fri, 22 Aug 2025 21:05:53 +0000
