## icinga-php-library 0.17.0+3.g806061c

=== debian/changelog ===
icinga-php-library (0.17.0+3.g806061c-1757106220+ubuntu25.04) icinga; urgency=medium

  * Release 0.17.0+3.g806061c-1757106220

 -- Icinga GmbH <info@icinga.com>  Fri, 05 Sep 2025 21:05:52 +0000
