## icinga-php-library 0.17.0+3.g8314095

=== debian/changelog ===
icinga-php-library (0.17.0+3.g8314095-1756501408+ubuntu25.04) icinga; urgency=medium

  * Release 0.17.0+3.g8314095-1756501408

 -- Icinga GmbH <info@icinga.com>  Fri, 29 Aug 2025 21:05:02 +0000
