## icinga-php-library 0.17.0+3.ga2c227a

=== debian/changelog ===
icinga-php-library (0.17.0+3.ga2c227a-1760130241+debian13) icinga; urgency=medium

  * Release 0.17.0+3.ga2c227a-1760130241

 -- Icinga GmbH <info@icinga.com>  Fri, 10 Oct 2025 21:05:02 +0000
