## icinga-php-library 0.17.0+3.gbfbbb41

=== debian/changelog ===
icinga-php-library (0.17.0+3.gbfbbb41-1757711061+ubuntu25.04) icinga; urgency=medium

  * Release 0.17.0+3.gbfbbb41-1757711061

 -- Icinga GmbH <info@icinga.com>  Fri, 12 Sep 2025 21:05:48 +0000
