## icinga-php-library 0.17.0+3.gc7ebb23

=== debian/changelog ===
icinga-php-library (0.17.0+3.gc7ebb23-1758315851+ubuntu25.04) icinga; urgency=medium

  * Release 0.17.0+3.gc7ebb23-1758315851

 -- Icinga GmbH <info@icinga.com>  Fri, 19 Sep 2025 21:05:21 +0000
