## icinga-php-library 0.17.0+3.gccf1ab1

=== debian/changelog ===
icinga-php-library (0.17.0+3.gccf1ab1-1754687431+ubuntu25.04) icinga; urgency=medium

  * Release 0.17.0+3.gccf1ab1-1754687431

 -- Icinga GmbH <info@icinga.com>  Fri, 08 Aug 2025 21:15:24 +0000
