## icinga-php-library 0.17.0+3.gcea2f04

=== debian/changelog ===
icinga-php-library (0.17.0+3.gcea2f04-1754903955+debian13) icinga; urgency=medium

  * Release 0.17.0+3.gcea2f04-1754903955

 -- Icinga GmbH <info@icinga.com>  Mon, 11 Aug 2025 09:19:31 +0000
