## icinga-php-library 0.17.0+3.gd2eeafc

=== debian/changelog ===
icinga-php-library (0.17.0+3.gd2eeafc-1760623633+ubuntu25.10) icinga; urgency=medium

  * Release 0.17.0+3.gd2eeafc-1760623633

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 14:07:37 +0000
