## icinga-php-library 0.17.0+3.gd639eff

=== debian/changelog ===
icinga-php-library (0.17.0+3.gd639eff-1753477415+ubuntu25.04) icinga; urgency=medium

  * Release 0.17.0+3.gd639eff-1753477415

 -- Icinga GmbH <info@icinga.com>  Fri, 25 Jul 2025 21:05:47 +0000
