## icinga-php-library 0.17.0+3.gd5376d7

=== debian/changelog ===
icinga-php-library (0.17.0+3.gd5376d7-1754082211+ubuntu25.04) icinga; urgency=medium

  * Release 0.17.0+3.gd5376d7-1754082211

 -- Icinga GmbH <info@icinga.com>  Fri, 01 Aug 2025 21:05:26 +0000
