## icinga-php-library 0.17.0+3.ge40c868

=== debian/changelog ===
icinga-php-library (0.17.0+3.ge40c868-1759525429+ubuntu25.04) icinga; urgency=medium

  * Release 0.17.0+3.ge40c868-1759525429

 -- Icinga GmbH <info@icinga.com>  Fri, 03 Oct 2025 21:04:48 +0000
