## icinga-php-library 0.17.0+3.gf3f545b

=== debian/changelog ===
icinga-php-library (0.17.0+3.gf3f545b-1752872630+ubuntu25.04) icinga; urgency=medium

  * Release 0.17.0+3.gf3f545b-1752872630

 -- Icinga GmbH <info@icinga.com>  Fri, 18 Jul 2025 21:14:25 +0000
