## icinga-php-library 0.17.1

=== debian/changelog ===
icinga-php-library (0.17.1-1) unstable; urgency=medium

  * New upstream release.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 16 Oct 2025 14:01:29 +0200

icinga-php-library (0.17.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 07:23:27 +0200
