=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

execute_after_dh_install:
	$(RM) debian/*/usr/share/icinga-php/ipl/vendor/*/LICENSE
	$(RM) debian/*/usr/share/icinga-php/ipl/vendor/*/*/LICENSE
	$(RM) debian/*/usr/share/icinga-php/ipl/asset/static/font/icinga-icons/Read\ Me.txt
