## icinga-php-library 0.17.1+4.g07bd5f0

=== debian/changelog ===
icinga-php-library (0.17.1+4.g07bd5f0-1763390869+ubuntu25.10) icinga; urgency=medium

  * Release 0.17.1+4.g07bd5f0-1763390869

 -- Icinga GmbH <info@icinga.com>  Mon, 17 Nov 2025 14:48:05 +0000
