## icinga-php-library 0.18.0

=== debian/changelog ===
icinga-php-library (0.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Fix executable-not-elf-or-script issues.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Nov 2025 16:42:34 +0100
