## icinga-php-library 0.18.0+3.g792ed72

=== debian/changelog ===
icinga-php-library (0.18.0+3.g792ed72-1764257842+ubuntu25.10) icinga; urgency=medium

  * Release 0.18.0+3.g792ed72-1764257842

 -- Icinga GmbH <info@icinga.com>  Thu, 27 Nov 2025 15:38:10 +0000
