## icinga-php-library 0.18.0+3.gea3301f

=== debian/changelog ===
icinga-php-library (0.18.0+3.gea3301f-1763759142+ubuntu25.10) icinga; urgency=medium

  * Release 0.18.0+3.gea3301f-1763759142

 -- Icinga GmbH <info@icinga.com>  Fri, 21 Nov 2025 21:07:01 +0000
