## icinga-php-library 0.18.1

=== debian/changelog ===
icinga-php-library (0.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 27 Nov 2025 17:36:52 +0100
