=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,8 @@
 	$(RM) debian/*/usr/share/icinga-php/ipl/vendor/*/LICENSE
 	$(RM) debian/*/usr/share/icinga-php/ipl/vendor/*/*/LICENSE
 	$(RM) debian/*/usr/share/icinga-php/ipl/asset/static/font/icinga-icons/Read\ Me.txt
+
+	# Remove executable bit
+	chmod -x debian/*/usr/share/icinga-php/ipl/vendor/ipl/web/src/Compat/CompatForm.php \
+	         debian/*/usr/share/icinga-php/ipl/vendor/ipl/web/src/Compat/FormDecorator/LabelDecorator.php \
+		 debian/*/usr/share/icinga-php/ipl/vendor/ipl/web/src/Compat/FormDecorator/PrimaryButtonDecorator.php
