## icinga-php-library 0.18.1+3.g5af5575

=== debian/changelog ===
icinga-php-library (0.18.1+3.g5af5575-1767992644+ubuntu25.10) icinga; urgency=medium

  * Release 0.18.1+3.g5af5575-1767992644

 -- Icinga GmbH <info@icinga.com>  Fri, 09 Jan 2026 21:05:22 +0000
