## icinga-php-library 0.18.1+3.g8dae140

=== debian/changelog ===
icinga-php-library (0.18.1+3.g8dae140-1765573439+ubuntu25.10) icinga; urgency=medium

  * Release 0.18.1+3.g8dae140-1765573439

 -- Icinga GmbH <info@icinga.com>  Fri, 12 Dec 2025 21:05:16 +0000
