## icinga-php-library 0.18.1+3.g39be707

=== debian/changelog ===
icinga-php-library (0.18.1+3.g39be707-1769202254+ubuntu25.10) icinga; urgency=medium

  * Release 0.18.1+3.g39be707-1769202254

 -- Icinga GmbH <info@icinga.com>  Fri, 23 Jan 2026 21:06:14 +0000
