## icinga-php-library 0.18.1+3.g66ca6c5

=== debian/changelog ===
icinga-php-library (0.18.1+3.g66ca6c5-1764968631+ubuntu25.10) icinga; urgency=medium

  * Release 0.18.1+3.g66ca6c5-1764968631

 -- Icinga GmbH <info@icinga.com>  Fri, 05 Dec 2025 21:05:06 +0000
