## icinga-php-library 0.18.1+3.g68deb75

=== debian/changelog ===
icinga-php-library (0.18.1+3.g68deb75-1769807045+ubuntu25.10) icinga; urgency=medium

  * Release 0.18.1+3.g68deb75-1769807045

 -- Icinga GmbH <info@icinga.com>  Fri, 30 Jan 2026 21:04:36 +0000
