## icinga-php-library 0.18.1+3.ga154418

=== debian/changelog ===
icinga-php-library (0.18.1+3.ga154418-1764363835+ubuntu25.10) icinga; urgency=medium

  * Release 0.18.1+3.ga154418-1764363835

 -- Icinga GmbH <info@icinga.com>  Fri, 28 Nov 2025 21:04:55 +0000
