## icinga-php-library 0.18.1+3.gd2a41be

=== debian/changelog ===
icinga-php-library (0.18.1+3.gd2a41be-1771016658+ubuntu25.10) icinga; urgency=medium

  * Release 0.18.1+3.gd2a41be-1771016658

 -- Icinga GmbH <info@icinga.com>  Fri, 13 Feb 2026 21:05:41 +0000
