## icinga-php-library 0.18.1+3.gd65cab3

=== debian/changelog ===
icinga-php-library (0.18.1+3.gd65cab3-1768597455+ubuntu25.10) icinga; urgency=medium

  * Release 0.18.1+3.gd65cab3-1768597455

 -- Icinga GmbH <info@icinga.com>  Fri, 16 Jan 2026 21:05:37 +0000
