## icinga-php-library 0.18.1+3.gdaea4ef

=== debian/changelog ===
icinga-php-library (0.18.1+3.gdaea4ef-1771621449+ubuntu25.10) icinga; urgency=medium

  * Release 0.18.1+3.gdaea4ef-1771621449

 -- Icinga GmbH <info@icinga.com>  Fri, 20 Feb 2026 21:05:28 +0000
