## icinga-php-library 0.18.1+3.gef5f076

=== debian/changelog ===
icinga-php-library (0.18.1+3.gef5f076-1770411849+ubuntu25.10) icinga; urgency=medium

  * Release 0.18.1+3.gef5f076-1770411849

 -- Icinga GmbH <info@icinga.com>  Fri, 06 Feb 2026 21:05:47 +0000
