## icinga-php-library 0.18.1+3.gf80a8f8

=== debian/changelog ===
icinga-php-library (0.18.1+3.gf80a8f8-1772226246+ubuntu25.10) icinga; urgency=medium

  * Release 0.18.1+3.gf80a8f8-1772226246

 -- Icinga GmbH <info@icinga.com>  Fri, 27 Feb 2026 21:05:35 +0000
